/*css for display products block near album photo */

.mug_hor, .mug_vert, .tshirt_hor, .tshirt_vert, .frame_hor, .frame_vert {position:relative}

.mug_hor .product_icon .src {
background:url(http://images.fotki.com/e-commerce/product_ads/mug90_hor.png) no-repeat;
//background:url(http://images.fotki.com/e-commerce/product_ads/mug90_hor_8.png) no-repeat; 
width:90px; 
height:90px;
}

.mug_vert .product_icon .src {
background:url(http://images.fotki.com/e-commerce/product_ads/mug90.png) no-repeat; 
//background:url(http://images.fotki.com/e-commerce/product_ads/mug90_8.png) no-repeat;
width:90px; height:90px;
}

.tshirt_hor .product_icon .src {
background:url(http://images.fotki.com/e-commerce/product_ads/tees90.png) no-repeat;
//background:url(http://images.fotki.com/e-commerce/product_ads/tees90_8.png) no-repeat; 
width:90px;
height:90px;
}

.tshirt_vert .product_icon .src {
background:url(http://images.fotki.com/e-commerce/product_ads/tees90_vert.png) no-repeat;
//background:url(http://images.fotki.com/e-commerce/product_ads/tees90_vert_8.png) no-repeat;
width:90px; 
height:90px;
}

.frame_hor .product_icon .src {
background:url(http://images.fotki.com/e-commerce/product_ads/frame_verona90_hor.png) no-repeat; 
width:90px; 
height:90px;
}

.frame_vert .product_icon .src {
background:url(http://images.fotki.com/e-commerce/product_ads/frame_verona90_vert.png) no-repeat; 
width:90px; 
height:90px;
}


.th_zone  {
text-align: center;
overflow:hidden;
height:90px;
width:85px;
top:0;
left:0;
z-index:1;
}

.product_icon {
position:absolute;
top:0;
left:0;
z-index:2;
}

.mug_vert img {-ms-interpolation-mode: bicubic;}
.tshirt img {-ms-interpolation-mode: bicubic;}

.mug_vert .th_zone {
background-color:#F5F5F5;
display:block;
width:70px;
}

.mug_vert .th_zone img {
display:block;
height:75px;
margin:12px auto;
}

.mug_hor .th_zone {
background-color:#F5F5F5;
display:block;
width:70px;
}

.mug_hor .th_zone img {
display:block;
height:53px;
margin:18px auto;
}


.tshirt_hor .th_zone {
background-color:#F5F5F5;
display:block;
left:0;
margin:0 auto;
top:0;

}

.tshirt_hor .th_zone img {
display:block;
height:41px;
margin:13px 0 0 18px;
//margin-left:12px
}

.tshirt_vert .th_zone {
background-color:#F5F5F5;
display:block;
left:0;
margin:0 auto;
top:0;
}

.tshirt_vert .th_zone img {
display:block;
height:47px;
margin:12px 0 0 28px;
//margin-left:2px;
}


.frame_hor .th_zone {
height:90px;
width:90px;
overflow:hidden;
text-align:center;
padding-left:5px;
}

.frame_hor .th_zone img{
margin:32px auto;
width:45px;
}

.frame_vert .th_zone {
height:90px;
width:90px;
overflow:hidden;
text-align:center;
}

.frame_vert .th_zone img {
height:45px;
margin-top:23px;
}

#products_block_inner {
color:#5E5E5E;
margin-top:5px;
border:1px solid #ddd;
}

#gifts_view {
background-color:#fafafa;
min-width:135px
}

#gifts_view table {

margin:0 auto;
float:left;
width:90px
}                                          

/*#product_icons {text-align:center;padding:0 auto;}*/

#close_btn_top_row {
	font-size:11px;
	color:#000;
	border-bottom:1px solid #ddd;
	background-color:#f2f2f2;
	height:14px;
	padding:3px;
	padding-right:7px;
	padding-bottom:5px;
	_padding-bottom:0; /* ie6 only */
	text-align:right;
	overflow:visible;
		
}
#close_btn_top_row a#close{
	display:block;
	margin-top:-2px;
	margin-left:10px;
	_margin-bottom:0;/* ie6 only */
	color:#000;
	text-decoration:none;
   _font-size:12px;/* ie6 only */
}

#gifts_view #see_more_prod {display:block;}
#gifts_view #see_more_prod {color:#555}
#top_row_title {float:left;padding-left:5px;}
#top_row_title a {font-weight:bold;color:#223399;text-decoration:none}
#product_icons{background-color:#fafafa;padding:5px;}

#products_block .price{color:#555; font-weight:bold;text-align:center}

